.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:547.892437px;}
.yd{bottom:573.600000px;}
.yc{bottom:599.307563px;}
.yb{bottom:625.015126px;}
.ya{bottom:650.722689px;}
.y9{bottom:676.430252px;}
.y8{bottom:702.137815px;}
.y7{bottom:727.845378px;}
.y6{bottom:756.766387px;}
.y5{bottom:785.687395px;}
.y4{bottom:811.394958px;}
.y3{bottom:835.495798px;}
.y2{bottom:1182.547899px;}
.y1{bottom:1208.255462px;}
.h2{height:38.120000px;}
.h1{height:46.992000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:48.201681px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:33.193863pt;}
.fs0{font-size:39.832636pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:454.666667pt;}
.yd{bottom:476.000000pt;}
.yc{bottom:497.333333pt;}
.yb{bottom:518.666667pt;}
.ya{bottom:540.000000pt;}
.y9{bottom:561.333333pt;}
.y8{bottom:582.666667pt;}
.y7{bottom:604.000000pt;}
.y6{bottom:628.000000pt;}
.y5{bottom:652.000000pt;}
.y4{bottom:673.333333pt;}
.y3{bottom:693.333333pt;}
.y2{bottom:981.333333pt;}
.y1{bottom:1002.666667pt;}
.h2{height:31.633752pt;}
.h1{height:38.996151pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:40.000000pt;}
}
